aboutsummaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorAvatar David Leverton <levertond@googlemail.com> 2008-06-16 17:15:13 +0100
committerAvatar David Leverton <levertond@googlemail.com> 2008-06-16 17:15:46 +0100
commit7df32f628fd2d153ce322a625d0dd42df6676da8 (patch)
tree4f3717884ac329aa93e5d049a1993f97313e82cf
parentfa86b0a09fedb9b65df6da0fe08323676a1a0b56 (diff)
downloadpaludis-7df32f628fd2d153ce322a625d0dd42df6676da8.tar.gz
paludis-7df32f628fd2d153ce322a625d0dd42df6676da8.tar.xz
We don't support GCC 3.4 in trunk anymore.
-rw-r--r--doc/faq/general.html.part6
1 files changed, 1 insertions, 5 deletions
diff --git a/doc/faq/general.html.part b/doc/faq/general.html.part
index deb37ef..9291468 100644
--- a/doc/faq/general.html.part
+++ b/doc/faq/general.html.part
@@ -77,14 +77,10 @@ the code now does.</p>
<h2 id="compilers">Known compiler issues</h2>
<p>The primary supported compiler for building Paludis is GCC, version
-4.1 or later; 3.4 can be used on most platforms if the Boost library
-is installed. Some versions of GCC, and some compiler flags, are
+4.1 or later. Some versions of GCC, and some compiler flags, are
known to have problems (these are all GCC's fault):</p>
<ul>
- <li>GCC 3.4.6 on the x86_64 architecture segfaults while building
- Paludis.</li>
-
<li>GCC 4.1.1 segfaults while building Paludis.</li>
<li>GCC 4.2.2 fails with an internal error while building Paludis